/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "2oP-p2-HZy"; */
"2oP-p2-HZy.title" = "Textzelle";

/* Class = "NSMenuItem"; title = "Generate New Secret"; ObjectID = "Yq9-Vv-QIF"; */
"Yq9-Vv-QIF.title" = "Neuen Schlüssel generieren";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "gvi-Wy-yJ4"; */
"gvi-Wy-yJ4.title" = "Mehrzeilige Beschriftung";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "vQh-cC-bHD"; */
"vQh-cC-bHD.title" = "Tabellenzelle";

/* Class = "NSTableColumn"; headerCell.title = "VAULTS"; ObjectID = "xeQ-Dq-jfQ"; */
"xeQ-Dq-jfQ.headerCell.title" = "TRESORE";

